
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32929.385
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DynamicObjectTests", "DynamicObjectTests\DynamicObjectTests.csproj", "{9B5EE643-0FAE-4040-A19A-28BC4AC29E56}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B5EE643-0FAE-4040-A19A-28BC4AC29E56}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B5EE643-0FAE-4040-A19A-28BC4AC29E56}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B5EE643-0FAE-4040-A19A-28BC4AC29E56}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B5EE643-0FAE-4040-A19A-28BC4AC29E56}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2269287F-F77D-431B-8757-5D3C576D8C36}
	EndGlobalSection
EndGlobal
